local fn = _gn(0xAA135F9482C82CC3)
--- When passing a ped parameter, the function returns true if the ped is currently in any scenario.
function Global.IsPedActiveInScenario(ped)
	return _in2(fn, ped, _r)
end
